# -*- encoding: utf-8 -*-
# stub: plist 3.4.0 ruby lib

Gem::Specification.new do |s|
  s.name = "plist".freeze
  s.version = "3.4.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Ben Bleything".freeze, "Patrick May".freeze]
  s.bindir = "exe".freeze
  s.date = "2017-12-09"
  s.description = "Plist is a library to manipulate Property List files, also known as plists. It can parse plist files into native Ruby data structures as well as generating new plist files from your Ruby objects.".freeze
  s.files = [".gitignore".freeze, ".travis.yml".freeze, "CHANGELOG.rdoc".freeze, "Gemfile".freeze, "LICENSE.txt".freeze, "README.rdoc".freeze, "Rakefile".freeze, "bin/console".freeze, "bin/setup".freeze, "lib/plist.rb".freeze, "lib/plist/generator.rb".freeze, "lib/plist/parser.rb".freeze, "lib/plist/version.rb".freeze, "plist.gemspec".freeze]
  s.homepage = "https://github.com/patsplat/plist".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "2.7.7".freeze
  s.summary = "All-purpose Property List manipulation library".freeze

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_development_dependency(%q<bundler>.freeze, ["~> 1.14"])
      s.add_development_dependency(%q<rake>.freeze, ["~> 10.5"])
      s.add_development_dependency(%q<test-unit>.freeze, ["~> 1.2"])
    else
      s.add_dependency(%q<bundler>.freeze, ["~> 1.14"])
      s.add_dependency(%q<rake>.freeze, ["~> 10.5"])
      s.add_dependency(%q<test-unit>.freeze, ["~> 1.2"])
    end
  else
    s.add_dependency(%q<bundler>.freeze, ["~> 1.14"])
    s.add_dependency(%q<rake>.freeze, ["~> 10.5"])
    s.add_dependency(%q<test-unit>.freeze, ["~> 1.2"])
  end
end

